/* --- Commons --- */
* {
    margin:0; padding:0;
    line-height: 140%;
    font-family: Tahoma;
}

body {
    background: #f0f0f0;
    font: normal 8pt Tahoma;
    padding: 5px;
}

a {
    color: #5576be;
    text-decoration: none;
}

a:hover {
    color: #f56a1c;
}

a img {
    border: 0;
}

li, ol {
    list-style-position: inside;
}

input, select {
    border: 1px solid #bebebe;
    font-size: 8pt;
}

table {
    border-collapse: collapse;
}

th {
    background: #eaeaea;
}

td {
    background: #fff;
}

.center {
    text-align: center;
}

/* --- /Commons --- */

.base {
    font-size: 8pt;
}

.main {
    padding: 3px;
}

.box-shadow {
    border-right: solid 2px #D0D0D0;
    border-bottom: solid 2px #D0D0D0;
    margin: 4px;
}

.box {
    background: #fff;
    border: solid 1px #58af00;
}

#banner-top {
    float: right;
    font-size: 11pt;
    width: 468px;
    height: 60px;
}

#rek-top {
    float: right;
    font-size: 11pt;
    width: 468px;
    height: 60px;
}

#head {
    color: #5576be;
}

#head .box{
    height: 60px;
}

#head img {
    float: left;
    width: 150px;
    height: 60px;
}

#head span {
    position: absolute;
    margin-top: -10px;
    margin-left: 10px;
}

.middle {
    margin-left: 155px;
    margin-right: 155px;
}

#main .box{
    min-height: 600px;
}

#left {
    margin-top: -4px;
    float: left;
    width: 155px;
}

#right {
    margin-top: -4px;
    float: right;
    width: 155px;
}

.advertisement li {
	list-style-type: none;
	margin: 4px 0;
}

.menu li {
	list-style-type: none;
	margin: 4px 0;
	margin-left: 3px;
}

.menu li img{
    margin-right: 5px;
    margin-bottom: -3px;
}

.menu div {
    padding: 3px;
    margin-bottom: 5px;
}

.menu .head {
    color: #808080;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #58af00;
    margin: 0;
}

#soft-new li{
    list-style-type: none;
}

#soft-new .soft-day .date {
    border-top: 1px solid #58af00;
    padding-top: 10px;
    text-align: center;
    color: #2957bd;
    font-weight: bold;
    margin: 10px 0;
}

#error404 {
    text-align: center;
}

/* --- Full View --- */

#soft-full .screenshot,
#soft-full .information,
#soft-full .links,
#soft-full .description,
#soft-full .full {
    margin-top: 8px;
}

#soft-full .description span,
#soft-full .screenshot span,
#soft-full .information span,
#soft-full .links span,
#soft-full .full span {
    display: block;
    border-top: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    background: #ebeff7;
    color: #2957bd;
    text-align: center;
}

#soft-full .description div,
#soft-full .screenshot div,
#soft-full .information div,
#soft-full .links div,
#soft-full .full div {
    border: 1px solid #bebebe;    
    padding: 10px;   
}

#soft-full .description span {
    font-weight: bold;
}

#soft-full .description div {
    text-align: justify;
}

#soft-full .full {
    margin-bottom: 20px;
}

#soft-full .screenshot {
    float: left;
    width: 49%;
    text-align: center;
}

#soft-full .screenshot img {
    width: 242px; height: 182px;
    border: 0px none;
}

img.screenshot img {
    width: 242px; height: 182px;
    border: 0px none;
}

#soft-full .right {
    margin-left: 50%;
}

#soft-full .links div,
#soft-full .full div {
    text-align: center;
}

#soft-full .links li {
    float: left;
    list-style-type: none;
    margin: 0 5px;
}

/* --- //Full View --- */

#footer {
    clear: both;
    text-align: center;
}

.passwords {
    text-align: center;
    color: #f00;     
}

/* --- Dir view --- */
#letters {
    margin: 20px 0;
    text-align: center;
}

#letters li {
    list-style-type: none;
    margin: 0 1px;
    display: inline;
    font-weight: bold;
}

#letters li a { 
    padding: 5px;
    background: #f6f6f6;
}

#letters li span { 
    padding: 5px;
    color: #fff;
    background: #5576be;
}

/**/
.prog {
    margin: 2px 1px;
    padding: 2px 0;
}

.prog .head {
    padding: 0 5px;
    text-align: right;
    background: #ebeff7;
}

.prog .name {
    font-weight: bold;
    float: left;
    margin-right: 20px;
}

.prog .description {
    text-align: justify;
    padding: 0 5px;
}

/* advertisement */
table.adv {
    width: 100%;
    margin: 10px 0;
}

table.adv td, .adv th {
    padding: 3px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

table.adv td {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

div.adv {
    margin-top: 20px;
    text-align: center;
}

/* maillist */
#maillist {
    text-align: center;
}

#maillist .text {
    margin-top: 10px;
    width: 102px;
    margin-right: 2px;
}

#maillist .submit {
    padding: 0 3px;
}

/* search */
#search {
    text-align: center;
}

#search .text {
    margin-top: 10px;
    width: 130px;
}

#search .select {
    margin-top: 5px;
    width: 80px;
    margin-right: 2px;
}

#search .submit{
    padding: 0 3px;
}

.categories {
    margin-left: 15px;
}

.categories li {
    list-style-type: none;
    font-weight: bold;
    margin: 10px 0;
}

.categories ul li {
    font-weight: normal;
    margin: 0 0 0 10px;
}

.categories ul li a {
    border-left: 1px solid #ccc;
    padding: 2px 5px;
}

.about {
    margin-left: 15px;
}

.about h2 {
    margin-top: 15px;
}

.about p {
    margin-left: 10px;
}

td {
  padding: 3px
}

#cse-search-box {
  width: 136px;
}

#cse-search-box input {
  width: 125px;
  margin-bottom: 4px;
}

#download_button {
background: url(http://www.samlab.ws/img/img/button.jpg) no-repeat;
border: 0px solid green;
color: #fff;
cursor: pointer;
font-size: 16px;
font-weight: bold;
height: 30px;
padding: 4px 0px 0px;
}

#download_button img {
  height: 36px;
  width: 153px;
}

#download_button {
  height: 36px;
  width: 153px;
}

/* mediaget */
#mediaget_box{background:url(img/promo_bg.jpg) no-repeat;border:1px solid #dcdcdc;height:75px;margin:20px auto;overflow:visible;position:relative;text-align:left;width:1046px;}
#content_baner{color:#000;float:left;font:18px/24px Tahoma;margin:15px 0px;width:750px;}
#download_button{background:url(img/button.jpg) no-repeat;border:0px solid green;color:#fff;cursor:pointer;font-size:16px;font-weight:bold;height:30px;padding:4px 0px 0px 40px;position:absolute;right:10px;top:22px;width:116px;}
#download_button img{height:36px;width:153px;}
#logo_mediaget_box{clear:both;float:left;}
#header{background:url(img/header.jpg) no-repeat;float:left;width:200px;}
#logo_mediaget_box img{border:0px;height:64px;margin:5px 0px 0px 15px;width:64px;}
#content_baner a:active{color:#0040ef;}
#content_baner a:hover{text-decoration:underline;}
#content_baner a:link{color:#0040ef;font-size:22px;text-decoration:none;}
#content_baner p {	padding: 0;	margin: 0;}
#mediaget_box a img {border: 0;}

#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}